Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_id_item Struct Reference

## Data Fields
id_key_t | key
VALUE | val

## Detailed Description

Definition at line 32 of file id_table.c.

## Field Documentation

## ◆ key

id_key_t rb_id_item::key

Definition at line 33 of file id_table.c.

## ◆ val

VALUE rb_id_item::val

Definition at line 37 of file id_table.c.

Referenced by rb_id_table_foreach_values(), and rb_id_table_foreach_with_replace().

The documentation for this struct was generated from the following file:

- id_table.c